Subject: Re: Movie editing:

From: Brien Dieterle <[email-masked]>
Date: Wed, 17 Aug 2016 12:59:57 -0700

Try kdenlive and openshot.

On Aug 17, 2016 12:07 PM, "Michael" <[email-masked]> wrote:

> If everything goes as planned I will soon be taking people on virtual
> tours of the homes I am photographing. Unfortunately that means I need to
> learn the art of editing them. What program do you recommend I apt-get to
> this purpose? I know I can look in synaptic (and I will) but I want
> recommendations as well. I don't want to get something no one uses and not
> be able to help me with.
>
> --
> :-)~MIKE~(-:
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss